Bug 107889 - quantity of information in email is 0
quantity of information in email is 0
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.17
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-23 22:15 EDT by Dams
Modified: 2007-04-18 12:58 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-14 15:29:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dams 2003-10-23 22:15:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.4.1) Gecko/20031014
Galeon/1.3.9

Description of problem:
I just received an email from bugzilla.redhat.com about
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=107788

In the email there was only my description of the bug.
I had to open the bug link in my browser to see that someone did change the
component. Which make the whole content of the email totally useless.

I prefer the old mail format btw.. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
None.

Additional info:
Comment 1 Rahul Sundaram 2006-02-14 15:29:38 EST

I am closing this bug report as there has not been any activity on this for a
while and there has been various changes made to bugzilla in the meantime. If
the issue still exists, kindly reopen it. Thank you.

Note You need to log in before you can comment on or make changes to this bug.